"use strict";

exports.__esModule = true;

var _InfinityLoader = require("./InfinityLoader");

Object.keys(_InfinityLoader).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _InfinityLoader[key]) return;
  exports[key] = _InfinityLoader[key];
});

var _InfinityLoader2 = require("./InfinityLoader.types");

Object.keys(_InfinityLoader2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _InfinityLoader2[key]) return;
  exports[key] = _InfinityLoader2[key];
});